.spinner {
  width:100%;
}

.spinner-container {
  margin: auto;
}

.stat-card {
  width: 100%;
}

.centered {
  text-align: center;  
  margin: 0 auto;
}

.big-icon {
  font-size: 100px;
    height: 100px ;
    width: 100px ;
}

.mat-spinner {
  margin:auto;
  margin-bottom: 5px;
}